/* mbhuju@gmail.com */
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url('fonts/MISTRAL.TTF');

html, body{ margin:0; padding: 0;}

body{margin:0px; font-family:'Roboto', sans-serif; font-size:18px; color:#ffffff; font-weight: normal; line-height:26px; background-image: url("../img/background.jpg"); }

a:link, a:active, a:visited{ color:#ff0000;  text-decoration:none; }
a:hover{color:#fff; text-decoration:none;}

a.footermenu:link, a.footermenu:active, a.footermenu:visited { font-size:12px; color:#a3a3a3;   text-decoration:none;}
a.footermenu:hover{color: #fff;}

a.btnlink:link, a.btnlink:active, a.btnlink:visited {color:#ffffff; background:#fd0200; padding:8px 20px; font-weight:600;  text-decoration:none; text-transform:uppercase; display: inline-block; margin: 10px;  -webkit-transition: background 2s; /* For Safari 3.0 to 6.0 */   transition: background 2s; /* For modern browsers */}
a.btnlink:hover {background:#000000; text-decoration:none;}

/*********
HEADER
******/
.blackcontainer{ width:1250px; margin: 0 auto; background: #000; padding: 20px; margin-bottom: 10px;}
.redcontainer{ width:1250px; margin: 0 auto; background: #F5022D; padding:0 20px;  margin-bottom: 10px;}

#topadd{ width:60%; float: left; font-family: "Cinzel", serif; font-weight: bold;}
#apps{ width:40%; float: left; text-align: right;}

#logo{ width:30%; float: left;}
#wedeliver{ width:40%; float: left; text-align: center;}
#cart{ width:30%; float: right; text-align: right;}

#menu{ width:100%; padding: 5px 0; text-align: center;}

.white_box{
    background-color: #FFFFFF;
    color:#000000;
    padding:12px;
}

/****************/
#content{width:90%; background: #fff; padding:5%;  }	


/*******
FOOTER
*********/
#left_footer{width:30%; float:left; }
#mid_footer{width:40%; float:left;}
#right_footer{width:30%; float:right; text-align: right;  font-size:12px;}

/*******
STYLE
*********/
h1{font-family: "Cinzel", serif; font-size:45px; line-height:40px; color:#FFFFFF; font-weight:600; margin-top:0; text-transform:capitalize;}
.style1{font-family: "Cinzel", serif; font-size:22px; font-weight:600; line-height:30px; color: #F5022D;}
.small{ font-size:14px;}
.cinzel{font-family: "Cinzel", serif; }
.mistral{font-family: "MISTRAL", serif; }


input, textarea, select { height:40px; background:#f5f5f5; border:1px solid #dedede; font-size: 16px;}
input[type=radio],input[type=checkbox]{
height:auto;
}
/*******
MISC
*********/

.clear{clear:both;}
img{max-width:100%;}
a[href^=tel] { color:inherit; text-decoration:none; }

#store_popup_front{
    background-color: #000000;
    color:#FFFFFF;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(255, 255, 255, 0.15);
}

#store_popup_actions input[type=button]{
    background-color: #dd0000;
}